Subject: Re: Job | Tech Support Remote Screening
From: Rahul Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 20:51:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5239 Applicants

View All

Rahul Sharma
My self rahul sharma and I have 2 Year Experience in Desktop Support Engineer from AV Vishwa Enterprises Pvt Ltd and after two year i have change my job in I-Tek Logics Pvt Ltd as a Server Engineer , i have knowledge of troubleshooting , OS , Printer Etc and Window Server 2012 R2 and 2016

Shortlist

Reject

Current Designation Server Engineer
Current Company computek solution
Notice Period More than 3 Months
Previous Designation Server Engineer
Previous Company I - Tek Logics pvt ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
BCA
Jamia Hamdard university
Key Skills
Good Communication Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem